accelerate==0.30.1
decord==0.6.0
#deepspeed==0.9.5
Jinja2==3.1.4
ninja==1.11.1.1
numpy==1.26.4
#torch==2.3.1
#torchaudio==2.3.1
#torchvision
tqdm==4.66.4
transformers==4.41.1
#xformers
timm
soundfile==0.12.1
